Subject: Re: IPSEC maintainership...

From: Steffen Klassert <[email-masked]>
Date: Tue, 16 Oct 2012 08:21:54 +0200

On Tue, Oct 16, 2012 at 02:14:35AM -0400, David Miller wrote:
> 
> If you want you can maintainer an IPSEC GIT tree, where you apply any
> submitted IPSEC changes.
> 
> Once you are satisfied with their quality and they pass your tests,
> you simply send me a formal GIT pull request just like any other
> networking subsystem (netfilter, wireless, etc.) currently does.

Sounds good, let's do it this way. I'll set up a git tree and
process the incomming IPsec patches.